@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200&display=swap');
.portfolio {
    padding: 2rem;
    padding-left: 1rem !important;
}

.portfolio h1 {
    padding-top: 4rem;
    font-size: 1.7rem;
    color: red;
    padding-bottom: 1rem;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
}

.projects {
    padding-left: 1rem !important;
}

.projects h3 {
    font-size: 1.4rem;
}

.projects hr {
    width: 32%;
    height: 0.2rem;
    background-color: red;
}

.cards div {
    margin: 1rem;
    height: 13rem;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    box-shadow: 0 10.36px 25.64px rgba(22, 25, 41, 0.08)
}

.cards div p {
    color: white;
    text-align: center;
}

.cards div:nth-child(1) {
    background-image: url("../images/projects/10.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(2) {
    background-image: url("../images/projects/11.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(3) {
    background-image: url("../images/projects/12.jpeg");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(4) {
    background-image: url("../images/projects/1.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(5) {
    background-image: url("../images/projects/2-1.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(6) {
    background-image: url("../images/projects/3-1.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(7) {
    background-image: url("../images/projects/5.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(8) {
    background-image: url("../images/projects/6.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(9) {
    background-image: url("../images/projects/8.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(10) {
    background-image: url("../images/projects/7.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.cards div:nth-child(11) {
    background-image: url("../images/projects/9.JPG");
    background-size: 100% 100%;
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.disclaimer {
    padding-left: 1rem;
    padding-bottom: 2rem;
}

#brhide {
    display: none;
}

@media only screen and (min-width:770px) {
    .cards {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .cards div {
        width: 18rem;
    }
    .projects h3 {
        font-size: 1.8rem;
    }
    .portfolio h1 {
        font-size: 2rem;
    }
    #brhide {
        display: block;
    }
    .disclaimer div h3 {
        font-size: 1.8rem;
        padding-top: 1rem;
    }
    .disclaimer div p {
        width: 60%;
    }
}

@media only screen and (min-width:1000px) {
    .cards {
        grid-template-columns: repeat(3, 1fr);
    }
    .cards div {
        height: 10rem;
        width: 14rem;
    }
}

@media only screen and (min-width:1050px) {
    .cards div {
        height: 12rem;
        width: 15.5rem;
    }
}

@media only screen and (min-width:1300px) {
    .cards {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
    }
    .cards div {
        width: 20rem;
    }
    .projects h3 {
        font-size: 1.8rem;
    }
    .portfolio h1 {
        font-size: 2rem;
    }
    #brhide {
        display: block;
    }
    .disclaimer div h3 {
        font-size: 1.8rem;
        padding-top: 1rem;
    }
    .disclaimer div p {
        width: 60%;
    }
}